# TMR_SR_MultipleStatus Struct Reference

`#include <serial_reader_imp.h>`

List of all members.

## Public Attributes

uint16_t | tagsFound
uint16_t | successCount
uint16_t | failureCount

## Detailed Description

This structure is returned from read tag multiple embedded commands.

## Member Data Documentation

uint16_t TMR_SR_MultipleStatus::failureCount

The number of tags for which the embedded operation failed.

uint16_t TMR_SR_MultipleStatus::successCount

The number of tags for which the embedded operation succeeded.

uint16_t TMR_SR_MultipleStatus::tagsFound

The number of tags found during the read.

The documentation for this struct was generated from the following file:

- serial_reader_imp.h